Package Details: syncevolution 1.5.3-1

Git Clone URL: https://aur.archlinux.org/syncevolution.git (read-only)
Package Base: syncevolution
Description: Synchronize PIM data via various protocols
Upstream URL: https://syncevolution.org/
Licenses: LGPL
Submitter: piater
Maintainer: piater
Last Packager: piater
Votes: 1
Popularity: 0.000053
First Submitted: 2016-07-02 10:14
Last Updated: 2018-03-31 13:43

Latest Comments

piater commented on 2017-12-29 18:59

Starting with the next release, the PKGBUILD will no longer contain tabs.

kevinkjt2000 commented on 2017-12-29 16:59

Thanks for packaging this!

Any chance the mixed indent in the PKGBUILD could be addressed for my OCD's sake? (Tabs and Spaces)

piater commented on 2017-12-14 08:00

Oh, I'm not the only user of this package? :-)

This error is due to the replacement of libical.so.2 by libical.so.3. A patch has appeared on the upstream mailing list; it'll take me a few days to update my package. Until then, as a quick (and dirty) workaround, I extracted the .so.2 libraries by hand from the old libical package, downloaded from the arch archive.

tetris11 commented on 2017-12-13 22:44

/src/synthesis/src/platform_adapters/linux/platform_timezones.cpp:209:3: error: 'icaltzutil_set_exact_vtimezones_support' was not declared in this scope icaltzutil_set_exact_vtimezones_support(0);